.widget-html.program-gallery-section-title{
   text-align:center;
  margin-bottom:40px;
  padding-top: 100px;
}
.widget-html.program-gallery-section-title h2{
  font-family: Switzer Variable;
  font-weight: 600;
  font-size: 48px;
   line-height: 100%;
   letter-spacing: -0.16px;
  text-align: center;
  margin:0;
  padding:0
}
.widget-gallery.program-gallery-section .owl-theme .owl-controls .owl-nav {
    width: 100%;
    display: flex;
    justify-content: center;
}
.widget-gallery.program-gallery-section .owl-carousel .owl-stage-outer {
    max-width: 1660px;
    margin-left: auto;
}
.widget.widget-html.program-gallery-section .html-widget-element-content {
    max-width:1630px;
    margin-left: auto;
}
.widget-gallery.program-gallery-section{
   padding-bottom:132px;
}
.widget-gallery.program-gallery-section .article-title {
    display: none;
}

.widget-gallery.program-gallery-section figure {
    margin: 0;
}
.widget-gallery.program-gallery-section .article-item{
     margin: 0 5px;
     min-height:530px;
}
.widget-gallery.program-gallery-section .article-item .article-content{
     border:1px solid rgba(0, 0, 0, 0.18);
     border-radius:12px;
      min-height:504px;
}
.widget-gallery.program-gallery-section .article-item:hover .article-content{
     border-radius:12px;
      -webkit-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     padding-bottom:25px;
     background: #F0EEF4;
     border:1px solid #F0EEF4;
}
.widget-gallery.program-gallery-section .article-item img{
    height:231px;
    width:100%;
    object-fit:cover;
  border-top-left-radius:12px;
  border-top-right-radius:12px
}
.widget-gallery.program-gallery-section .article-item a{
    font-family: Switzer Variable;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 1%;
    color:#000000;
    opacity:0;
}
.widget-gallery.program-gallery-section .article-item a{
  position:relative;
      -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.widget-gallery.program-gallery-section .article-item a::after {
    content: "";
    background: url(/template/967fdfed/images/arrow-btn.svg) no-repeat;
    height: 13px;
    width: 14px;
    right: -21px;
    top: 5px;
    position: absolute;
    display: block;
}
.widget-gallery.program-gallery-section .article-item:hover a{
   opacity:100;
  /*color:#EB0A24;*/
}
.widget-gallery.program-gallery-section .article-item p{
    font-family: Switzer Variable;
   font-weight: 400;
   font-size: 15px;
   line-height: 23px;
   letter-spacing: 0%;
    color:rgba(0, 0, 0, 0.70);
      min-height: 115px;
      text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
  
}
.widget-gallery.program-gallery-section .program-content {
    padding: 30px 48px;
}

.widget-gallery.program-gallery-section .title-header{
    font-family: 'Switzer Variable';
    font-weight: 600;
    font-size: 26px;
    line-height: 40px;
    letter-spacing: -1%;
    margin:0 0 10px 0;
    padding:0;

}
.widget-gallery.program-gallery-section .owl-nav {
    margin-top: 35px;
}

.widget-gallery.program-gallery-section .owl-theme .owl-controls{
   position:relative;
}
.widget-gallery.program-gallery-section .owl-theme .owl-controls .owl-nav .owl-prev,
.widget-gallery.program-gallery-section .owl-theme .owl-controls .owl-nav .owl-next{
	width:50px !important;
	height:50px !important;
	border-radius:50%;
    border:0px solid rgba(0, 0, 0, 0.07)!important;
    background-color:#F7F5F3 !important;
}

.widget-gallery.program-gallery-section .owl-theme .owl-controls .owl-nav .owl-next {
    height:20px;
    width: 16px;
    font-size: 0;
    background-image: url(/template/967fdfed/images/slider-right-arrow.svg);
    background-repeat: no-repeat;
    background-position:20px 15px;
    margin: 0;
    background-color: transparent;
    padding: 0;
}

.widget-gallery.program-gallery-section .owl-theme .owl-controls .owl-nav .owl-prev{
    height:20px;
    width: 16px;
    font-size: 0;
    background-image: url(/template/967fdfed/images/slider-right-arrow.svg);
    background-repeat: no-repeat;
    background-position:20px 15px;
    margin:0 22px 0 0;
    background-color: transparent;
    padding: 0;
	transform: rotate(180deg);
}

.widget-gallery.program-gallery-section .owl-theme .owl-controls .owl-nav .owl-next:hover{
	background-position:20px -28px;
}

.widget-gallery.program-gallery-section .owl-theme .owl-controls .owl-nav .owl-prev:hover {
    background-position:20px -29px;
}

.widget-gallery.program-gallery-section .owl-theme .owl-controls .owl-nav .owl-prev:hover,
.widget-gallery.program-gallery-section .owl-theme .owl-controls .owl-nav .owl-next:hover{
	background-color:#6900EE!important;
	border:0px solid #6900EE!important;
}

#spltr-9A1B2968-48D6-401C-BB57-B25A144DC2A2 {
    max-width: 1400px;
}
/*.schedule-slider-section .schedule-box {
    display: flex;
    gap: 20px;
    align-items: center;
}*/
.schedule-slider-section .schedule-box a {
    display: flex;
    gap: 20px;
    align-items: center;
}
.widget-html.schedule-box-title{
    background-color: #fff;
    margin-top: -73px;
    margin-bottom:0px;
    padding-bottom: 30px;
    padding: 30px 0px 40px 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top: 4px solid #6900EE;
}
.widget-gallery.schedule-slider-section {

   padding: 0px 50px !important;
}
.widget-gallery.schedule-slider-section .article-title{
    display:none;
} 
.widget-gallery.schedule-slider-section .article-content{
  background-image: url(/template/967fdfed/images/schudle-bg-color.png);
  padding:13px;
  border-radius:10px;
  margin: 0 0 11px 0;
  background-size:cover;

}
.widget-gallery.schedule-slider-section .article-content h3{
  font-family: Switzer Variable;
  font-weight: 600;
  font-size: 19px;
  line-height: 100%;
  letter-spacing: 0%;
   color:#000000;
   margin:0 0 13px 0;
   padding:0;
   text-overflow: ellipsis;
    display: -webkit-box;
   -webkit-line-clamp: 1;
   -webkit-box-orient: vertical;
    overflow: hidden;
}
.widget-gallery.schedule-slider-section .article-content a:hover h3{
  opacity:0.8;
}
.widget-gallery.schedule-slider-section .article-content .schdule-right-content {
    width: 70%;
}
.widget-gallery.schedule-slider-section .article-content figure {
    margin: 0px;
}
.widget-gallery.schedule-slider-section .owl-carousel .owl-item img {
    transform-style: preserve-3d;
    width: 80px;
    height: 80px;
    border-radius:6px;
    object-fit: cover;
}
.widget-gallery.schedule-slider-section .article-content .time-info{
  font-family: Switzer Variable;
font-weight: 500;
font-size: 12px;
line-height: 100%;
letter-spacing: 0%;
color:#000;
}
.widget-gallery.schedule-slider-section .article-content p{
  margin:0 0 8px 0;
  padding:0;
  font-family: Switzer Variable;
  font-weight: 400;
  font-size: 13px;
  line-height: 100%;
  letter-spacing: 0%;
  color:rgba(0, 0, 0, 0.70);
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
 -webkit-box-orient: vertical;
  overflow: hidden;
  
}

.schedule-box-title h2{
  font-family: Switzer Variable;
  font-weight: 600;
  font-size: 48px;
  line-height: 100%;
  letter-spacing: -0.16px;
  margin: 0;
  padding: 16px 0 13px 45px;
}

.widget-gallery.schedule-slider-section .article-item.full-article {
    margin: 0 8px;
}

.widget-gallery.schedule-slider-section{
  margin-bottom:100px;
}
.widget-gallery.schedule-slider-section .owl-theme .owl-controls {
    position: absolute;
    bottom: auto;
    width: 100%;
    position: absolute;
    top: 21px;
     z-index: -1;
}

.widget-gallery.schedule-slider-section .owl-theme .owl-controls .owl-nav {
    width: 100%;
    display: flex;
    justify-content: space-between;
 
}

.widget-gallery.schedule-slider-section .owl-theme .owl-controls .owl-nav .owl-prev,
.widget-gallery.schedule-slider-section .owl-theme .owl-controls .owl-nav .owl-next{
	width:50px !important;
	height:50px !important;
	border-radius:50%;
    border:0px solid rgba(0, 0, 0, 0.07)!important;
    background-color:transparent !important;
}

.widget-gallery.schedule-slider-section .owl-theme .owl-controls .owl-nav .owl-next {
    height:20px;
    width: 16px;
    font-size: 0;
    background-image: url(/template/967fdfed/images/slider-right-awwow2.svg);
    background-repeat: no-repeat;
    background-position:20px 15px;
    margin: 0;
    background-color:transparent;
    padding: 0;
    margin-right: -38px;
}

.widget-gallery.schedule-slider-section .owl-theme .owl-controls .owl-nav .owl-prev{
    height:20px;
    width: 16px;
    font-size: 0;
    background-image: url(/template/967fdfed/images/slider-right-awwow2.svg);
    background-repeat: no-repeat;
    background-position:20px 15px;
    margin:0 22px 0 0;
    background-color: transparent;
    padding: 0;
	transform: rotate(180deg);
    margin-left: -38px;
}

.widget-gallery.schedule-slider-section .owl-theme .owl-controls .owl-nav .owl-next:hover{
	background-position:18px -28px;
}

.widget-gallery.schedule-slider-section .owl-theme .owl-controls .owl-nav .owl-prev:hover {
    background-position:18px -28px;
}


.widget-html.shop-merchandise-title h2{
    font-family: Switzer Variable;
   font-weight: 600;
   font-size: 48px;
   line-height: 60px;
   letter-spacing: -0.16px;
   text-align:center;
   margin:0 0 25px 0;
   padding:0;
   color:#000;

}


.home-product-section .image-view .product-view-height-width .image, 
.home-product-section .scrollable-view .product-view-height-width .image {
    height: 430px;
    background-color:#E9E6EF;
}

.home-product-section .product-view.image-view .product-block, 
.home-product-section .product-view.scrollable-view .product-block {
    width: calc(100%/4 - 30px);
    border: 0;
    transition: 0.4s all ease;
    margin: 0 15px 20px;
    padding: 0;
    height:510px;
    background: #fff;
    border:0px solid rgba(0, 0, 0, 0.12);
    border-radius: 10px;
}
.home-product-section .block-content-wrap .price-waper .previous-price.price {
    padding: 4px 5px 0 0;

}
.home-product-section .product-view.image-view .content {
    padding: 0 20px 38px;
    max-width: 1480px;
    margin: 0 auto;
    min-height: 465px;
    display: flex;
    flex-wrap: wrap;
}
.home-product-section .product-view.image-view .product-image-link,
.home-product-section .product-view.scrollable-view .product-image-link {
    display: inline-block;
    vertical-align: middle;
    display: block;
    height: 100%;
}
.home-product-section .image-view .product-view-height-width .image a img, 
.home-product-section .scrollable-view .product-view-height-width .image a img {
    border-radius: 10px;
    height: 100%;
    width: 100%;
    max-height: 100%;
}

.home-product-section .product-block a.product-name-link.title-link.link{
  font-family: Switzer Variable;
  font-weight: 500;
  font-size: 18px;
  line-height: 27px;
  letter-spacing: 0;

}
.home-product-section .product-view.image-view .product-name, 
.home-product-section .product-view.scrollable-view .product-name {
    display: block;
    height: auto;
    margin-bottom: 10px;
    overflow: hidden;
    min-height: 25px;
}

.home-product-section .block-content-wrap .price-waper span.current-price.price {
   font-family: Switzer Variable;
  font-weight: 400;
  font-size: 17px;
  line-height: 27px;
  letter-spacing:0.01px;
  color:#000;

}

.widget-html.explore-more-btn{
  text-align:center;
  
}
.widget-html.explore-more-btn a{
    /*background: linear-gradient(84.91deg, #6900EE 1.04%, #4E00BD 101.1%);*/
    background:#6900EE;
    padding:19px 28px;
    border-radius: 6px;
    color: #fff;
    max-width: 214px;
    width: 100%;
    display: inline-block;
    font-family: Switzer Variable;
    font-weight: 500;
    font-size: 16.5px;
    line-height: 100%;
    letter-spacing: 0%;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.widget-html.explore-more-btn a:hover{
    background:#e500c7;

}


/*************Blog Top********************/
.widget.widget-blogPost.blog-top-section{
  max-width:1400px;
  margin:50px auto 0;

}

.widget.widget-blogPost.blog-top-section .blog-post-item .title {
  padding:0;
  margin:0;
  font-size: 20px;
  line-height: 32px;
}

.widget.widget-blogPost.blog-top-section .blog-post-item.first, .widget.widget-blogPost.blog-top-section .blog-post-item.last {
border:0;
}
.widget.widget-blogPost.blog-top-section .blog-post-item.last {
  margin:0;
}
.widget.widget-blogPost.blog-top-section .blog-post-item .post-description {
  display:flex;
  position: relative;
  height: auto;
  padding: 0;
  flex-direction: column;
  width: 100%;
}

.widget.widget-blogPost.blog-top-section .blog-post-item:hover .title a{
  color:#C47766
}
.widget.widget-blogPost.blog-top-section .blog-post-item span.date {
  font-size: 13px;
  font-weight: 500;
  line-height: 22px;
  text-align: left;
  color:#000;
  padding:7px 22px;
  font-family: Switzer Variable;
  display: inline;
  border:0px solid #d9d9d9;
  border-radius: 30px;
  background: #F0EEF4;
  letter-spacing:0.02px;

}
.widget.widget-blogPost.blog-top-section .blog-post-item .post-description .blog-read-more, .widget.widget-blogPost.blog-top-section .footer{
  display:none;
}

.widget.widget-blogPost. .blog-post-content .blog-post-item.first .title a {
    font-size: 23px;
    line-height: 40px;
}


.widget.widget-blogPost.blog-top-section .blog-post-content {
    display: grid;
    grid-template-columns: auto auto;
    gap: 30px 40px;
    border-bottom: 0px solid rgba(0,0,0,0.1);
    padding-bottom:0px;
  
}

.widget.widget-blogPost.blog-top-section .blog-post-content .blog-post-item {
  font-size: 30px;
  text-align: left;
  margin: 0;
  height: max-content;
  width: auto;
  display: flex;
  flex-direction: row;
  border: 0;
  padding: 0;
  align-items: center;
}

.widget.widget-blogPost.blog-top-section .blog-post-content .blog-post-item.first {
  grid-row: 1 / 8;
  padding-right: 30px;
  width: 682px !important;
  height: auto;
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  padding-bottom: 75px;
}

.widget.widget-blogPost.blog-top-section .post.post-list-view-height {
      height: 100%;
    max-width: 190px;
    height: 150px;
    margin-right: 30px;
    width: 100%;
    padding: 0;
    border-radius:13px;
    overflow: hidden;
    width: 100%;
}
.widget.widget-blogPost.blog-top-section .blog-post-content {
    overflow: inherit;
}
.widget.widget-blogPost.blog-top-section .blog-post-content .blog-post-item.first .post.post-list-view-height {
    max-width: 682px !important;
   height:440px;
   border-radius: 20px;
   margin-bottom: 20px;
}
.widget.widget-blogPost.blog-top-section .post.post-list-view-height img{
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  border-radius: 13px;
  object-fit: cover;
}
.widget.widget-blogPost.blog-top-section .blog-post-content .blog-post-item.first .post.post-list-view-height a{
  height:100%;
}
.widget.widget-blogPost.blog-top-section .blog-post-content .blog-post-item.first .post.post-list-view-height,
.widget.widget-blogPost.blog-top-section .blog-post-content .blog-post-item.first .post.post-list-view-height a,
.widget.widget-blogPost.blog-top-section .blog-post-content .blog-post-item.first .post.post-list-view-height img {
  display:block;
  width:100%;
}
.widget.widget-blogPost.blog-top-section .blog-post-content .blog-post-item.first .post.post-list-view-height img {
    display: block;
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    height: 100%;
}
.widget.widget-blogPost.blog-top-section .blog-post-item .title {
  padding:0;
  margin:0;
  font-size: 20px;
  line-height: 32px;
}

.widget.widget-blogPost.blog-top-section .blog-post-item .title a{
    text-align: left;
    color: rgba(0, 0, 0, 1);
    background: transparent;
    padding: 0 0 25px;
    display: block;
    font-family: Switzer Variable;
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 1%;
}
.widget.widget-blogPost.blog-top-section .blog-post-item:hover .title a{
  color:rgb(229, 0, 199) !important;
}

.widget-html.blog-title-section{
   padding-top:72px;
}
.widget.widget-blogPost.blog-top-section .blog-post-content .blog-post-item.first .title a {
    font-size: 20px;
    line-height:35px;
}
.widget-html.blog-title-section h2{
   font-family: Switzer Variable;
   font-weight: 600;
   font-size: 48px;
   line-height: 60px;
  letter-spacing: -0.16px;
    color:#000;
  text-align:center;

}
/*************Blog end********************/
.widget-gallery.schedule-slider-section {
	max-height: 120px;
}

/*responsive start*/


@media screen and (max-width: 1500px) {

}


@media screen and (max-width: 1400px) {
#player-global div.player-main-row .button-station { 
    position: relative;
}
  #player-global div.player-main-row .button-station, #player-global div.player-station-select div { 
    max-width: 340px; 
}
    #player-global div.player-main-row .button-station .icon-up, #player-global div.player-main-row .button-station.active .icon-down { 
    position: absolute;
    bottom: 15px;
    right: 10px;
}
}


@media screen and (max-width: 1300px) {
#player-global div.player-main-row .button-station { 
    padding: 6px 20px 6px 20px; 
}
  #player-global div.player-main-row .button-station .station-name { 
    font-size: 14px; 
}
  #player-global div.player-main-row [class^="icon-"], #player-global div.player-main-row [class*=" icon-"] {
    font-size: 14px; 
}
  #player-global div.player-main-row .button-guide { 
    margin: 10px 15px;
}
#player-global div.player-main-row .button-station, #player-global div.player-station-select div {
    max-width: 285px;
}
  #player-global div.player-station-select a { 
    padding: 8px 20px; 
    font-size: 15px;
}
  #player-global div.player-main-row .button-station, #player-global div.player-station-select div {
    max-width: 268px;
}
  #player-global div.player-main-row .items .item > div > span:nth-child(2) { 
    font-size: 15px;
}
}

@media screen and (max-width: 1200px) {

}


@media screen and (max-width:991px) {
  
#player-global div.player-main-row .controls a { 
    padding: 12px;
}
  #player-global div.player-main-row .button-guide span.show-for-large {
    display: none;
}
  #player-global div.player-main-row .controls {
   
    margin-right: 0px;
}
  #player-global div.player-main-row .items { 
    padding: 2px 15px;
}
  #player-global div.player-main-row .items .item { 
    margin-right: 0;
}
  #player-global div.player-main-row .items .item > div > span:nth-child(2) {
     
    font-size: 16px;
}
}


@media screen and (max-width:767px) {
  
 span.icon-config.show-for-small-only {
    display: block;
}
 
  #player-global div.player-main-row .button-station .icon-up, #player-global div.player-main-row .button-station .station-label, #player-global div.player-main-row .button-station .station-name {
    
    display: none;
}
  #player-global div.player-main-row .items .item > div {
    margin: 5px; 
}
  #player-global div.player-main-row .items {
    padding: 2px 5px;
}
  #player-global div.player-main-row .button-guide { 
    display: none;
}
  #player-global div.player-main-row .items .item > div > span:nth-child(2) {
    font-size: 14px;
}
  #player-global div.player-main-row .items .item .avatar {
    width: 40px;
    height: 40px; 
}
  #player-global div.player-main-row .controls a {
    padding: 6px;
}
  #player-global div.player-main-row .button-station {
    padding: 6px 15px 6px 15px;
}
  #player-global div.player-main-row [class^="icon-"], #player-global div.player-main-row [class*=" icon-"] {
    font-size: 12px;
}
  #player-global div.player-main-row .controls .icon-config, #player-global div.player-main-row .controls .icon-loader {
 
    font-size: 11px; 
}
  #player-global div.player-main-row .button-station, #player-global div.player-station-select div {
    max-width: max-content;
}
  #player-global div.player-station-select a {
    padding: 6px 20px;
    font-size: 14px;
}
  #player-global div.player-main-row .button-station .icon-up, #player-global div.player-main-row .button-station.active .icon-down{
    display:none
  }
  #player-global div.player-station-select div { 
    padding: 6px 0; 
}
  #player-global div.player-station-select div {
    max-width: 100%;
}
}












